Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.examples.workflows;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.xtend.lib,
 org.eclipse.sphinx.emf,
 org.eclipse.sphinx.emf.mwe.dynamic,
 org.eclipse.sphinx.examples.workflows.lib
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.sphinx.examples.workflows.empty,
 org.eclipse.sphinx.examples.workflows.longrunning,
 org.eclipse.sphinx.examples.workflows.model,
 org.eclipse.sphinx.examples.workflows.simple.java,
 org.eclipse.sphinx.examples.workflows.simple.xtend
